html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

* {
  box-sizing: border-box;
}

@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Regular.eot");
  src: url("../fonts/Roboto-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Regular.woff") format("woff"), url("../fonts/Roboto-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Medium.eot");
  src: url("../fonts/Roboto-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Medium.woff") format("woff"), url("../fonts/Roboto-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
body {
  font-family: "Roboto";
  color: #fff;
}

h1 {
  font-weight: 500;
}

p, a {
  font-weight: 400;
}

.main {
  height: 100vh;
  padding: 114px 0 0 142px;
  background-image: url(../images/background_desktop.png);
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
@media screen and (max-width: 995px) {
  .main {
    background-image: url("../images/background_tablet.png");
    padding: 48px 0 0 32px;
  }
}
@media screen and (max-width: 540px) {
  .main {
    background-image: url("../images/background_mobile.png");
    padding: 48px 32px 0 32px;
  }
}
.main__logo {
  margin-bottom: 64px;
  width: 90%;
}
@media screen and (max-width: 995px) {
  .main__logo {
    margin-bottom: 24px;
    width: 95%;
  }
}
@media screen and (max-width: 540px) {
  .main__logo {
    margin-bottom: 32px;
    width: 95%;
  }
}
@media screen and (max-width: 995px) {
  .main__container {
    height: calc(100vh - 20px);
    overflow: auto;
  }
}
.main__inner {
  position: relative;
  z-index: 1;
  color: white;
  width: 60%;
  overflow: auto;
  height: 100%;
}
@media screen and (max-width: 540px) {
  .main__inner {
    width: 95%;
    display: flex;
    flex-direction: column;
  }
}
.main__inner-title {
  font-size: clamp(24px, 2vw, 32px);
  margin-bottom: 24px;
}
@media screen and (max-width: 995px) {
  .main__inner-title {
    margin-bottom: 12px;
  }
}
@media screen and (max-width: 541px) {
  .main__inner-title {
    text-align: center;
  }
}
.main__inner-descr {
  font-size: 20px;
  color: white;
  margin-bottom: 64px;
  font-size: clamp(14px, 1.5vw, 20px);
}
@media screen and (max-width: 995px) {
  .main__inner-descr {
    margin-bottom: 24px;
  }
}
@media screen and (max-width: 541px) {
  .main__inner-descr {
    margin-bottom: 32px;
  }
}
.main__inner-form {
  display: flex;
  flex-wrap: wrap;
  max-width: 596px;
  justify-content: space-between;
  gap: 12px 0;
}
@media screen and (max-width: 540px) {
  .main__inner-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 476px;
    margin-bottom: 20px;
  }
}
.main__inner-form-input {
  width: 49%;
  font-size: 18px;
  padding: 12px 14px;
}
@media screen and (max-width: 540px) {
  .main__inner-form-input {
    width: 100%;
  }
}
.main__inner-form-textarea {
  width: 100%;
  padding: 31px 13px;
  font-size: 20px;
  resize: none;
}
@media screen and (max-width: 1280px) {
  .main__inner-form-textarea {
    width: 79%;
  }
}
@media screen and (max-width: 540px) {
  .main__inner-form-textarea {
    width: 100%;
  }
}
.main__inner-form-button {
  padding: 13px 24px;
  color: #FFFFFF;
  background: transparent;
  border: none;
  border: 2px solid #fff;
  gap: 12px;
}
@media screen and (max-width: 1280px) {
  .main__inner-form-button {
    width: 19%;
  }
}
@media screen and (max-width: 540px) {
  .main__inner-form-button {
    width: 184px;
    margin-top: 12px;
  }
}
.main__inner-form-button:hover, .main__inner-form .selected {
  color: #131510;
  background-color: #4FB5C0;
  border: 2px solid #6AECF8;
}
.main__inner-form::-moz-placeholder {
  color: #000000;
  font-size: clamp(14px, 3vw, 20px);
}
.main__inner-form::placeholder {
  color: #000000;
  font-size: clamp(14px, 3vw, 20px);
}
.main__products {
  margin-bottom: 64px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 12px;
}
@media screen and (max-width: 995px) {
  .main__products {
    margin-bottom: 24px;
  }
}
@media screen and (max-width: 540px) {
  .main__products {
    margin-bottom: 32px;
    justify-content: center;
  }
}
.main__products-item {
  padding: 15px 24px;
  border: 2px solid white;
}
@media screen and (max-width: 995px) {
  .main__products-item {
    font-size: 16px;
  }
}
.main__products-item:hover, .main__products .selected {
  color: #131510;
  background-color: #4FB5C0;
  border: 2px solid #6AECF8;
}
.main__preview {
  position: absolute;
  right: 53px;
  bottom: 0;
}
@media screen and (max-width: 540px) {
  .main__preview {
    position: fixed;
    display: block;
    margin: 0 auto;
  }
}